Bug 164266 - [MAINTAINER] security/softhsm: update to 1.3.1
[MAINTAINER] security/softhsm: update to 1.3.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-17 23:50 UTC by jaap
Modified: 2012-01-24 16:20 UTC (History)
1 user (show)

See Also:


Attachments
softhsm-1.3.1.patch (1.45 KB, patch)
2012-01-17 23:50 UTC, jaap
no flags Details | Diff
softhsm.patch.txt (2.27 KB, text/plain; charset=us-ascii)
2012-01-18 20:33 UTC, jgh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jaap 2012-01-17 23:50:10 UTC
- Update to 1.3.1

From the announcement:
* The library is now installed in $libdir/softhsm/

Bugfixes:
* Do not give a warning about the schema version if the token has not
  been initialized yet.
* The tools now return the correct exit code.

Generated with FreeBSD Port Tools 0.99
Comment 1 jgh freebsd_committer 2012-01-18 00:57:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 jgh freebsd_committer 2012-01-18 20:33:44 UTC
Please have a look at the attached patch. This takes into consideration a
local configuration file that differs from the distributed.

Thanks,
Jason

-- 
Jason Helfman         | FreeBSD Committer
jgh@FreeBSD.org       | http://people.freebsd.org/~jgh
Comment 3 jaap 2012-01-24 15:02:02 UTC
Jason,

Only now I happen to see your proposed change.  And yes, it seems fine.
I do approve.

Regards,

	jaap
Comment 4 dfilter freebsd_committer 2012-01-24 16:14:36 UTC
jgh         2012-01-24 16:14:23 UTC

  FreeBSD ports repository

  Modified files:
    security/softhsm     Makefile distinfo 
  Added files:
    security/softhsm     pkg-plist 
  Log:
  - Update to 1.3.1
  - Move to plist to account for non-default configuration files
  
  PR:     ports/164266
  Submitted by: maintainer
  Approved by:    rene (mentor)
  
  Revision  Changes    Path
  1.7       +3 -11     ports/security/softhsm/Makefile
  1.7       +2 -2      ports/security/softhsm/distinfo
  1.1       +9 -0      ports/security/softhsm/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 jgh freebsd_committer 2012-01-24 16:14:56 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!